auto lo
iface lo inet loopback
    address 10.10.10.1{{ inventory_hostname[-1] }}/32

auto mgmt
iface mgmt
    vrf-table auto
    address 127.0.0.1/8

auto eth0
iface eth0 inet dhcp
    vrf mgmt

{% for port in range(1, 17) %}
auto swp{{ port }}
iface swp{{ port }}
{% endfor %}